#modal {
	width: 100%;
	height: 125%;
	background-color: black;
	position: absolute;
	top: 0;
	left: 0;
	visibility: hidden;
	justify-content: center;
	align-items: center;
	z-index: 1;
}

#modalContent {
	width: 95%;
	height: 70%;
	margin: 35px auto auto auto;
	justify-content: center;
	align-items: center;
	padding: 20px;
	position: relative;
	background-position: center;
	background-size: cover;
}

#modalClose {
	position: absolute;
	top: -10px;
	right: 40px;
	font-size: 42px;
	cursor: pointer;
	color: white;
}

#zoom {
	width: 25px;
	height: 25px;
}

.vid {
	position: relative;
	margin-top: 150px;
	margin-left: 32%;
	margin-right: 32%;

}

.import {
	color: white;
	font-weight: bold;
	cursor: pointer;
}

/*	Mobile devices.	*/

@media only screen and (max-width: 480px) {

		#modal {
			margin-left: auto;
			margin-right: auto;
			width: 275%;
			position: absolute;
			top: 250px;
			left: 20px;
		}

		#modalContent {
			width: 100%;
		}
}